Skip to main content
Infrastructure/Tenants
GETInfrastructureSince 1.0SynchronousAuth Required

ListUserOrgUnits

User lookup List all organizational units that the specified user belongs to.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • tenantUuidStringRequired

    UUID of the tenant to look up org units in

  • userUuidStringRequired

    UUID of the user to list organizational unit memberships for

Responses

200 OK

On success, this API returns the following response structure.

  • dataObject

    The data value

    Example: (nested object)

Endpoint

GET/api/v1/tenants/{tenantUuid}/org/users/{userUuid}/units

/api/v1/tenants/{tenantUuid}/org/users/{userUuid}/units

Operation ID

ListUserOrgUnits

Permalink

Request Example

curl -X GET '{host}/api/v1/tenants/{tenantUuid}/org/users/{userUuid}/units' -H 'Authorization: Bearer {token}'

Response Example

200
{
  "data": null
}

Change History

This API has no change history records yet.

View all change history